{
  "verseBefore": "Vii kơq neq, oot jah măn kangưưl ngaai Kơy Plêêk,\n\\q2\nklôôy hngơy oot kuh ayuuôt Kadraq đom hnhư hơu Kadraq. \n\\q2 \nJi Kơy 'ngôôy tol ngaai hno panưk raap măn tol oot.\n\\q",
  "verseAfter": "Vii kơq neq, oot jah măn kangưưl ngaai Kơy Plêêk,\n\\q2\nklôôy hngơy ayuuôt laat Kadraq đom hnhư hơu Kadraq. \n\\q2 \nJi Kơy 'ngôôy tol ngaai hno panưk raap măn tol oot.\n\\q",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 7,
  "activeVerse": 15,
  "modifiedTimestamp": "2023-10-02T06:52:46.578Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 7,
      "verse": 15
    },
    "tool": "wordAlignment",
    "groupId": "chapter_7"
  }
}
